Page MenuHomePhabricator

Requesting temporary lift of IP cap on 2019-03-31
Closed, ResolvedPublic

Description

The Art and Feminism Edit-a-thon in Taiwan will be hold on 31 Mar 2019. We need a temporary lift of IP cap during the event.
The IP that need to be lifted is 60.251.41.169
Hope the lift could start on 08:30 and end on 19:30 (UTC+8).

Thanks for everyone who help us.

Event Timeline

Reke created this task.Mar 25 2019, 4:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2019, 4:07 AM

@Reke Can you estimate how many accounts will be created at that time? (default limit is 50)

Reke added a comment.EditedMar 25 2019, 4:43 AM

@Reke Can you estimate how many accounts will be created at that time? (default limit is 50)

The number of applicants in 70. 50 may be enough because some of they will absent or have their account already.

Change 498770 had a related patch set uploaded (by 星耀晨曦; owner: 星耀晨曦):
[operations/mediawiki-config@master] Add new throttle rule

https://gerrit.wikimedia.org/r/498770

RazeSoldier triaged this task as Normal priority.
RazeSoldier moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
RazeSoldier added a comment.EditedMar 25 2019, 7:23 AM

Patch notice: The throttle exception will start on 2019-03-31 08:30, end at 19:30 (UTC+8) on the same day, allow 60.251.41.169 up to 75 accounts to be created.

@Reke: For future reference, please follow https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap and include all info.
Just to to make sure, please confirm which website this is about. Currently, RazeSoldier's patch is for zh.wikipedia.org.

Waiting for the requester to confirm.

@Reke This week's deployment window is coming to an end, please confirm the throttle exception for zh.wikipedia.org.

Reke added a comment.Mar 27 2019, 10:17 AM

@Reke This week's deployment window is coming to an end, please confirm the throttle exception for zh.wikipedia.org.

Yes, it's for zh.wikipedia.org

Change 498770 merged by jenkins-bot:
[operations/mediawiki-config@master] Throttle rule for The Art and Feminism Edit-a-thon in Taiwan

https://gerrit.wikimedia.org/r/498770

Mentioned in SAL (#wikimedia-operations) [2019-03-27T11:20:16Z] <zfilipin@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:498770|Throttle rule for The Art and Feminism Edit-a-thon in Taiwan (T219113)]] (duration: 00m 59s)

RazeSoldier closed this task as Resolved.Mar 27 2019, 11:22 AM
RazeSoldier moved this task from Site configuration to Closed on the Chinese-Sites board.

Patch deployed.